### Signal

# SpiceClientGLib Session::disconnected

since: 0.35

#### Declaration

    void
    disconnected (
      SpiceSession* self,
      gpointer user_data
    )

#### Description [src]

The `SpiceSession::disconnected` signal is emitted when all channels have been destroyed.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Available since: 0.35